import { defineStore } from 'pinia'
import { reactive } from 'vue'

export const chartsList = defineStore('charts', () => {
  const charts = reactive([])
  const changeCharts = (data) => {
    charts.length = 0
    charts.push(...data)
  }
  return {
    charts,
    changeCharts
  }
})
